/*FONTES*/
@font-face {
  font-family: 'Trebuchet MS Bold';
  src: url('fonts/trebucbd-webfont.woff2') format('woff2'), url('fonts/trebucbd-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Trebuchet MS Bold Italic';
  src: url('fonts/trebucbi-webfont.woff2') format('woff2'), url('fonts/trebucbi-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Trebuchet MS Italic';
  src: url('fonts/trebucit-webfont.woff2') format('woff2'), url('fonts/trebucit-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Trebuchet MS Regular';
  src: url('fonts/trebuc-webfont.woff2') format('woff2'), url('fonts/trebuc-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Light.woff2') format('woff2'), url('OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
  --vbox-fonts: system-ui, -apple-system, "Segoe UI", "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

p,
input,
li,
label,
a {
  font-family: "Trebuchet MS Regular", var(--vbox-fonts);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Trebuchet MS Bold", var(--vbox-fonts);
}
p{text-align: justify;}

.modal-infos{width: 100%!important;max-width: 600px!important;}
.p-cargo{font-family: "Open Sans", var(--vbox-fonts);font-size: 12px;padding-left: 28px;}
.margin-extra{margin-bottom: 60px;}


/*ICONES*/
@font-face {
  font-family: 'fontello';
  src: url('icones/fontello.eot?345692346');
  src: url('icones/fontello.eot?345692346#iefix') format('embedded-opentype'),
    url('icones/fontello.woff2?345692346') format('woff2'),
    url('icones/fontello.woff?345692346') format('woff'),
    url('icones/fontello.ttf?345692346') format('truetype'),
    url('icones/fontello.svg?345692346#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  display: inline-block;
  /* Permite transformações */
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  /* Adiciona transição no estado padrão */
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down-circle:before { content: '\e800'; }
.icon-info-circle:before { content: '\e801'; }
.icon-play-circle:before { content: '\e802'; }
.icon-exclamation-circle:before { content: '\e803'; }
.icon-plus-circle:before { content: '\e804'; }
.icon-list-ul:before { content: '\e805'; }
.icon-question-circle:before { content: '\e806'; }
.icon-cloud-arrow-down:before { content: '\e807'; }
.icon-x-circle:before { content: '\e808'; }
.icon-dash-circle:before { content: '\e809'; }
.icon-blockquote-left:before { content: '\e80a'; }
.icon-person-circle:before { content: '\e80b'; }
.icon-clock-1:before { content: '\e80c'; }
.icon-journal-text:before { content: '\e80d'; }
.icon-arrow-return-right:before { content: '\e80e'; }
.icon-telephone-outbound:before { content: '\e80f'; }
.icon-instagram:before { content: '\e810'; }
.icon-box-arrow-up-right:before { content: '\e811'; }

#menu .navbar-nav i {
  margin-left: 5px;
  color: var(--bs-primary);
}

#menu .navbar-nav:hover .icon-chevron-down-circle:before {
  color: var(--bs-white);
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

#menu .navbar-nav {
  background-color: var(--bs-secondary);
  border-radius: 18px 0 18px 0;
  padding: 0;
}

#menu .navbar-nav:hover {
  background-color: var(--bs-primary);
}

#menu .navbar-nav a {
  color: var(--bs-white);
  padding: 4px 14px;
  font-size: 12px;
}

#bt_inscricao {
  text-decoration: none;
  background-color: var(--bs-primary);
  color: var(--bs-white);
  border-radius: 18px 0 18px 0;
  padding: 8px 18px;
  display: inline-block;
}

#bt_inscricao:hover {
  background-color: var(--bs-secondary);
}

.bt_acao {
  text-decoration: none;
  background-color: var(--bs-primary);
  color: var(--bs-white);
  border-radius: 0 18px 0 18px;
  border-style: dashed;
  border-width: 2px;
  border-color: var(--bs-primary);
  padding: 6px 16px;
  display: inline-block;
}

.bt_acao:hover {
  background-color: var(--bs-transparent);
  color: var(--bs-primary);
}
.bt_inscrever {
  text-decoration: none;
  background-color: var(--bs-secondary);
  color: var(--bs-white);
  border-radius: 0 18px 0 18px;
  border-style: solid;
  border-width: 2px;
  border-color: var(--bs-primary);
  padding: 6px 16px;
  text-transform: uppercase;
  display: inline-block;
}

.bt_inscrever:hover {
  background-color: var(--bs-transparent);
  color: var(--bs-primary);
}
.bt_download {
  text-decoration: none;
  background-color: var(--bs-secondary);
  color: var(--bs-primary);
  border-radius: 28px;
  border-style: solid;
  border-width: 2px;
  border-color: var(--bs-primary);
  padding: 6px 16px;
}
.bt_download i{
  font-size: 24px;
  vertical-align: middle;
}

.bt_download:hover {
  background-color: var(--bs-transparent);
  color: var(--bs-secondary);
  border-color: var(--bs-secondary);
}
.bt_extra_branco {
  display: block;
  width: 100%;
  text-align: center;
  text-decoration: none;
  background-color: var(--bs-white);
  color: var(--bs-primary);
  border-radius: 28px;
  border-style: solid;
  border-width: 2px;
  border-color: var(--bs-white);
  padding: 6px 16px;
}

.bt_extra_branco:hover {
  background-color: var(--bs-info);
  color: var(--bs-secondary);
  border-color: var(--bs-info);
}

.bt_cientifico{
  padding: 6px 2px 6px 2px!important;
  border-radius: 5px!important;
  -webkit-transform: rotate(-90deg)!important;
          transform: rotate(-90deg)!important;
}
.bt_cientifico:hover{
  border-width: 1px!important;
  border-style: solid!important;
  border-color: var(--bs-secondary)!important;
}
.bt_fechar i{
  color: #fff;
  font-size: 24px;
}

#apoio a img {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; /* Adiciona uma transição suave para o efeito */
}

#apoio a:hover img {
  -webkit-transform: scale(0.95);
          transform: scale(0.95); /* Reduz o tamanho da imagem para 95% */
}
@media (min-width: 992px) {
  #home::before {
    content: "";
    position: absolute;
    top: 400px;
    right: -210px;
    width: 336px;
    height: 1455px;
    background-image: url('/assets/images/background-direita.webp');
    background-repeat: no-repeat;
    z-index: 10;
  }
#home::after {
    content: "";
    position: absolute;
    top: 700px;
    left: -310px;
    width: 395px;
    height: 1574px;
    background-image: url('/assets/images/background-esquerda.webp');
    background-repeat: no-repeat;
    z-index: 10;
  }
  .modal-backdrop{display: none;}
}
@media (min-width: 1400px) {
  #home::before {
    width: 500px;
  }
#home::after {
    left: -100px;
  }
}

#resumo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/assets/images/background1.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.1; /* Ajuste o nível de opacidade desejado */
}

#local_home::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/assets/images/centro-de-eventos.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.7; /* Ajuste o nível de opacidade desejado */
    -webkit-filter: grayscale(1);
            filter: grayscale(1);
}

.palestrante-container {
  position: relative;
  max-width: 157px!important; /* Ajuste conforme necessário */
  height: 187px; /* Ajuste conforme necessário */
  overflow: hidden;
  margin: 12px;
}

.palestrante-blue-bg {
  background-color: var(--bs-secondary); /* Azul */
  border-radius: 30px 0 30px 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.palestrante-green-overlay {
  background-color: var(--bs-primary); /* Verde */
  width: 100%;
  height: 30px; /* Ajuste conforme necessário */
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 30px 0 30px 0;
  z-index: 2;
}

.evento_titulo {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin-left: 2px;
}

.evento_titulo::after {
    content: "";
    position: absolute;
    left: -15px; /* Expande para a esquerda */
    right: -15px; /* Expande para a direita */
    top: 50%;
    width: calc(100% + 30px); /* Garante que ultrapasse as laterais */
    height: 25px; /* Define a altura correta */
    background-color: var(--bs-info); /* Verde claro */
    z-index: -1;
}